body{
    margin: 0px;
    padding: 0px;
    background-color: #7DB9E8;
    
}
#mainSquare{
    width: 310px;
    height: 310px;
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 5px 5px;
    padding: 5px;
    margin-top: 100px;
}
.square{
    width: 100px;
    height: 100px;
    background-color: whitesmoke;
    font-size: 50px;
    text-align: center;
    vertical-align: middle;
    line-height: 100px;
    font-family: unispace;
    cursor: pointer;
}
#win{
    font-size: 60px;
}
#reset{
    width: 310px;
    height: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 25px;
    border: none;
    cursor: pointer;
}
#turn{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 30px;
    margin-top: 200px;
    font-weight: bold;
}